Subject: Re: [PATCH (net.git) 1/4] stmmac: remove two useless initialisation

From: Giuseppe CAVALLARO <[email-masked]>
Date: Mon, 04 Jun 2012 18:31:55 +0200

On 6/4/2012 6:01 PM, David Miller wrote:
> From: Giuseppe CAVALLARO <[email-masked]>
> Date: Mon, 04 Jun 2012 17:58:18 +0200
> 
>> I've not clear where I have to post this patch.
> 
> This is mind boggling that you can't figure this out.
> 
> If I tell you it's not appropriate for net, that means
> it obviously must go to net-next

I'm sending all the patches: I have verified that there are no issues
while building net.git and net-next and re-looked at all my comments and
subjects.

peppe

> 
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 
>